@import "src/_mixins.scss";


.products {

  .flex {

    .item {
      margin-bottom: 10px;

      .label {
        text-align: left;
        padding-left: 5px;
      }
    }
    .product-name {
      @include crop-text;
      padding-top: 22px;

    }
 
    .stock-status {

      .label {
        z-index: 5;
        background:none;
        @include crop-text;
        .mini-text {
          color: gray;
          padding-bottom: 5px;
        }
      }
    }
    .type-price {
      background:none;
      margin-top: -40px;
    }
  }
}

.bottom-height, .skeleton {
  height: 100%;
}


.market {
  height: auto;
}